## gnome-power-manager 3.6.0

=== debian/changelog ===
gnome-power-manager (3.6.0-1ubuntu1) raring; urgency=low

  [ Dedunu Dhananjaya ]
  * Added key press event for ctrl+q (LP: #923292)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 12 Mar 2013 14:39:00 +0000

gnome-power-manager (3.6.0-1svn1) raring; urgency=low

  Upload current Debian svn head.

  [ Loïc Minier ]
  * Drop consolekit Depends; GPM doesn't use it anymore.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Mar 2013 07:21:57 +0100

gnome-power-manager (3.6.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 02 Nov 2012 23:20:01 +0100

gnome-power-manager (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:18:55 +0200

gnome-power-manager (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Drop Build-Depends on gnome-doc-utils, no longer required.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.31.10).
  * Bump Build-Depends on libgtk-3-dev to (>= 3.3.8).
  * Use a maintscript file for removing the obsolete conffiles.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Apr 2012 17:58:42 +0200
