=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-power-manager
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8.1.0),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               libdbus-glib-1-dev (>= 0.70),
               libglib2.0-dev (>= 2.31.10),
               libgtk-3-dev (>= 3.4.0),
               libcairo2-dev (>= 1.0.0),
               libupower-glib-dev (>= 0.9.1),
               docbook-to-man,
               intltool,
               docbook-utils,
               pkg-config
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-power-manager/
Homepage: http://www.gnome.org/projects/gnome-power-manager/

Package: gnome-power-manager
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         notification-daemon,
         dbus-x11,
         upower,
         gnome-settings-daemon (>= 3.2)
Breaks: gnome-session (<< 2.28)
Suggests: policykit-1
Description: power management tool for the GNOME desktop
 GNOME Power Manager is a session daemon for the GNOME desktop
 that takes care of system or desktop events related to power, and
 triggers actions accordingly. Its philosophy is to completely hide
 these complex tasks and only show some settings important to the user.
 .
 GNOME power manager displays and manages battery status, power plug
 events, display brightness, CPU, graphics card and hard disk drive
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown
 events, all integrated to other components of the GNOME desktop.
