## gnome-power-manager 3.8.2

=== debian/changelog ===
gnome-power-manager (3.8.2-1ubuntu2) trusty; urgency=medium

  * debian/control:
    - Depend on gnome-settings-daemon-schemas so can work with
      unity-settings-daemon (LP: #1277487)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Feb 2014 17:02:16 +0000

gnome-power-manager (3.8.2-1ubuntu1) trusty; urgency=low

  * Resynchronize on Debian, remaining change:
  * debian/patches/923292-fix.patch: handle ctrl-q key event

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Nov 2013 11:07:08 +0100

gnome-power-manager (3.8.2-1) unstable; urgency=low

  [ Loïc Minier ]
  * Drop consolekit Depends; GPM doesn't use it anymore.

  [ Michael Biebl ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop Build-Depends on libdbus-glib-1-dev, no longer required after the
    port to GDBus.
  * Use versioning recommended by dpkg-maintscript-helper in the maintscript
    file.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 09 Jun 2013 02:29:14 +0200
