=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                cdbs,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
-               libdbus-glib-1-dev (>= 0.70),
                libglib2.0-dev (>= 2.31.10),
                libgtk-3-dev (>= 3.4.0),
                libcairo2-dev (>= 1.0.0),
@@ -21,7 +20,7 @@
                intltool,
                docbook-utils,
                pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-power-manager/
 Homepage: http://www.gnome.org/projects/gnome-power-manager/
@@ -34,7 +33,7 @@
          notification-daemon,
          dbus-x11,
          upower,
-         gnome-settings-daemon (>= 3.2)
+         gnome-settings-daemon-schemas (>= 3.2)
 Breaks: gnome-session (<< 2.28)
 Suggests: policykit-1
 Description: power management tool for the GNOME desktop
