## gnome-power-manager 3.14.1

=== debian/changelog ===
gnome-power-manager (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Drop Depends on notification-daemon. The gnome-power-statistics binary,
    which is the only component still provided by the gnome-power-manager
    package, doesn't use it anymore.

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Oct 2014 15:34:19 +0200

gnome-power-manager (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 22:00:42 +0200

gnome-power-manager (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 10:31:19 +0200

gnome-power-manager (3.12.0-2) experimental; urgency=medium

  * Bump libupower-glib-dev build-dependency to >= 0.99 as well.
    (Closes: #751129)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 12 Jun 2014 01:07:48 +0200

gnome-power-manager (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libglib2.0-dev to (>= 2.36)
    - Bump intltool to (>= 0.50.0)
  * Bump dependency on upower to >= 0.99

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 22:26:45 +0100
