=== debian/control ===
--- 
+++ 
@@ -5,22 +5,21 @@
 Source: gnome-power-manager
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.0),
                cdbs,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
-               libglib2.0-dev (>= 2.31.10),
+               libglib2.0-dev (>= 2.36),
                libgtk-3-dev (>= 3.4.0),
                libcairo2-dev (>= 1.0.0),
-               libupower-glib-dev (>= 0.9.1),
+               libupower-glib-dev (>= 0.99),
                docbook-to-man,
-               intltool,
+               intltool (>= 0.50.0),
                docbook-utils,
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-power-manager/
 Homepage: http://www.gnome.org/projects/gnome-power-manager/
@@ -30,10 +29,9 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         notification-daemon,
          dbus-x11,
-         upower,
-         gnome-settings-daemon-schemas (>= 3.2)
+         upower (>= 0.99),
+         gnome-settings-daemon (>= 3.2)
 Breaks: gnome-session (<< 2.28)
 Suggests: policykit-1
 Description: power management tool for the GNOME desktop
