## gnome-power-manager 3.16.1

=== debian/changelog ===
gnome-power-manager (3.16.1-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/patches/ctrl-q-quit.patch:
    - Make Ctrl+q close the application.
  * debian/control:
    - Depend on gnome-settings-daemon-schemas so can work with
      unity-settings-daemon (LP: #1277487) 

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 23 Jun 2015 16:09:12 +1200

gnome-power-manager (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks.
  * Update Homepage: URL.
  * Drop obsolete --with-dbus-services configure flag.
  * Add Build-Depends on appstream-util as per configure.ac.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 May 2015 00:21:24 +0200

gnome-power-manager (3.14.1-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - ctrl-q-quit.patch: Make Ctrl+q close the application.
    - Depend on gnome-settings-daemon-schemas so can work with
      unity-settings-daemon (LP: #1277487)
  * Build against upower 0.99 (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Oct 2014 12:29:32 +0100
