=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: gnome-power-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8.1.0),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 9),
                cdbs,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
@@ -18,11 +19,12 @@
                docbook-to-man,
                intltool (>= 0.50.0),
                docbook-utils,
-               pkg-config
+               pkg-config,
+               appstream-util
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-power-manager/
-Homepage: http://www.gnome.org/projects/gnome-power-manager/
+Homepage: https://projects.gnome.org/gnome-power-manager/
 
 Package: gnome-power-manager
 Architecture: any
@@ -31,8 +33,7 @@
          ${misc:Depends},
          dbus-x11,
          upower (>= 0.99),
-         gnome-settings-daemon (>= 3.2)
-Breaks: gnome-session (<< 2.28)
+         gnome-settings-daemon-schemas (>= 3.2)
 Suggests: policykit-1
 Description: power management tool for the GNOME desktop
  GNOME Power Manager is a session daemon for the GNOME desktop
