## gnome-power-manager 3.18.0

=== debian/changelog ===
gnome-power-manager (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/patches/ctrl-q-quit.patch:
    - Make Ctrl+q close the application.
  * debian/control:
    - Depend on gnome-settings-daemon-schemas so can work with
      unity-settings-daemon.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 04 Nov 2015 14:03:34 +1300

gnome-power-manager (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.45.8) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 00:31:55 +0200
