=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += \
-			--with-dbus-services=/usr/share/dbus-1/services/
-
 LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 clean::
