## gnome-power-manager 3.18.0-1ubuntu1euclid1

=== debian/changelog ===
gnome-power-manager (3.18.0-1ubuntu1euclid1) xenial; urgency=medium

  * Remove some incorrect power statistics.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 03 Mar 2017 18:34:18 +0800
