## gnome-power-manager 3.22.0

=== debian/changelog ===
gnome-power-manager (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
    - debian/patches/ctrl-q-quit.patch:
      + Make Ctrl+q close the application.
    - debian/control:
      + Depend on gnome-settings-daemon-schemas instead of gnome-settings-
        daemon

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2016 20:41:20 -0400

gnome-power-manager (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop lingering autotools-dev build-dependency.
  * Add missing autoconf-archive build-dependency.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 19:20:40 +0200

gnome-power-manager (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 17:10:53 +0200

gnome-power-manager (3.21.91-1) unstable; urgency=medium

  * New upstream beta release.
  * Convert from cdbs to dh.
  * Depend on default-dbus-session-bus | dbus-session-bus instead of dbus-x11.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 19:34:45 +0200

gnome-power-manager (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2016 01:43:24 +0200
