=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
-               autotools-dev,
+               autoconf-archive,
                libglib2.0-dev (>= 2.45.8),
                libgtk-3-dev (>= 3.4.0),
                libcairo2-dev (>= 1.0.0),
@@ -21,9 +20,9 @@
                docbook-utils,
                pkg-config,
                appstream-util
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-power-manager/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-power-manager/
 Homepage: https://projects.gnome.org/gnome-power-manager/
 
 Package: gnome-power-manager
@@ -31,7 +30,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         dbus-x11,
+         default-dbus-session-bus | dbus-session-bus,
          upower (>= 0.99),
          gnome-settings-daemon-schemas (>= 3.2)
 Suggests: policykit-1
