## gnome-power-manager 3.22.2

=== debian/changelog ===
gnome-power-manager (3.22.2-2) unstable; urgency=medium

  * d/p/0001-Rename-the-application-id-passed-to-the-gtk_applicat.patch: Fix
    the program name so it matches the .desktop file
  * debian/control.in: Drop the Suggests against policykit-1, pkexec is not
    used anymore.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Feb 2017 16:37:20 +0100

gnome-power-manager (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 16:04:50 +0100

gnome-power-manager (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 15:35:10 +0200
