## gnome-power-manager 3.24.0

=== debian/changelog ===
gnome-power-manager (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 16:26:24 -0400

gnome-power-manager (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Mar 2017 14:32:04 -0500

gnome-power-manager (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop obsolete Build-Depends on intltool
  * Refresh debian/patches/ctrl-q-quit.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 06:55:26 -0500

gnome-power-manager (3.22.2-1ubuntu1) zesty; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
    - debian/patches/ctrl-q-quit.patch:
      + Make Ctrl+q close the application.
    - debian/control:
      + Depend on gnome-settings-daemon-schemas instead of gnome-settings-
        daemon

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Dec 2016 14:58:17 -0500
