=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-power-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                autoconf-archive,
@@ -15,7 +16,6 @@
                libcairo2-dev (>= 1.0.0),
                libupower-glib-dev (>= 0.99),
                docbook-to-man,
-               intltool (>= 0.50.0),
                docbook-utils,
                pkg-config,
                appstream-util
@@ -31,7 +31,8 @@
          ${misc:Depends},
          default-dbus-session-bus | dbus-session-bus,
          upower (>= 0.99),
-         gnome-settings-daemon (>= 3.2)
+         gnome-settings-daemon-schemas (>= 3.2)
+Suggests: policykit-1
 Description: power management tool for the GNOME desktop
  GNOME Power Manager is a session daemon for the GNOME desktop
  that takes care of system or desktop events related to power, and
