## gnome-power-manager 3.25.90

=== debian/changelog ===
gnome-power-manager (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Switch to meson
  * debian/rules:
    - Add workaround for Ubuntu translations issue
  * Depend on gnome-settings-daemon-schemas instead of
    gnome-settings-daemon on Ubuntu
  * Drop 0001-Rename-the-application-id-passed-to-the-gtk_applicat.patch:
    - Applied in new release
  * Add ctrl-q-quit.patch from Ubuntu
    - Make Ctrl+q close the application
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Sep 2017 20:55:01 -0400
