=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Source: gnome-power-manager
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10.3~),
                gnome-pkg-tools (>= 0.10),
-               autoconf-archive,
                libglib2.0-dev (>= 2.45.8),
                libgtk-3-dev (>= 3.4.0),
                libcairo2-dev (>= 1.0.0),
                libupower-glib-dev (>= 0.99),
                docbook-to-man,
                docbook-utils,
+               meson (>= 0.37.0),
                pkg-config,
                appstream-util
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-power-manager/
 Homepage: https://projects.gnome.org/gnome-power-manager/
@@ -29,10 +28,9 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         ${gnome-settings-daemon:Depends},
          default-dbus-session-bus | dbus-session-bus,
-         upower (>= 0.99),
-         gnome-settings-daemon-schemas (>= 3.2)
-Suggests: policykit-1
+         upower (>= 0.99)
 Description: power management tool for the GNOME desktop
  GNOME Power Manager is a session daemon for the GNOME desktop
  that takes care of system or desktop events related to power, and
