=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,16 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@ --with gnome --buildsystem=meson
+
+# Needed for Ubuntu translation support
+override_dh_translations:
+	dh_translations
+	ninja -C obj-$(DEB_HOST_GNU_TYPE) gnome-power-manager-pot
+
+override_dh_gencontrol:
+ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	dh_gencontrol -- -Vgnome-settings-daemon:Depends='gnome-settings-daemon-schemas (>= 3.2)'
+else
+	dh_gencontrol -- -Vgnome-settings-daemon:Depends='gnome-settings-daemon (>= 3.2)'
+endif
