## gnome-power-manager 3.26.0

=== meson_options.txt ===
option('enable-tests', type : 'boolean', value : true, description : 'enable tests')
