=== debian/changelog ===
gnome-power-manager (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 31 Jan 2018 09:16:19 -0500

gnome-power-manager (3.25.90-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use appstream-util appdata-to-news to install NEWS

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 18:03:17 -0500
