=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,17 @@
 #!/usr/bin/make -f
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
-
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome --buildsystem=meson
+	dh $@ --with gnome
+
+override_dh_installdocs:
+	dh_installdocs
+	mkdir -p debian/gnome-power-manager/usr/share/doc/gnome-power-manager
+	appstream-util appdata-to-news $(CURDIR)/*/data/*/org.gnome.PowerStats.appdata.xml \
+	> debian/gnome-power-manager/usr/share/doc/gnome-power-manager/NEWS
 
 # Needed for Ubuntu translation support
 override_dh_translations:
