## gnome-power-manager 3.30.0

=== debian/changelog ===
gnome-power-manager (3.30.0-2) unstable; urgency=medium

  * Depend on gnome-settings-daemon-common instead of gnome-settings-daemon
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 15 Dec 2018 11:43:57 -0500

gnome-power-manager (3.30.0-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in:
    - set Rules-Requires-Root: no

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Sep 2018 15:42:39 +0200
