=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-power-manager
@@ -18,7 +18,8 @@
                meson (>= 0.37.0),
                pkg-config,
                appstream-util
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-power-manager
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-power-manager.git
 Homepage: https://projects.gnome.org/gnome-power-manager/
@@ -28,8 +29,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${gnome-settings-daemon:Depends},
          default-dbus-session-bus | dbus-session-bus,
+         gnome-settings-daemon-common,
          upower (>= 0.99)
 Description: power management tool for the GNOME desktop
  GNOME Power Manager is a session daemon for the GNOME desktop
