=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_installdocs:
	dh_installdocs
	mkdir -p debian/gnome-power-manager/usr/share/doc/gnome-power-manager
	appstream-util appdata-to-news $(CURDIR)/*/data/*/org.gnome.PowerStats.appdata.xml \
		> debian/gnome-power-manager/usr/share/doc/gnome-power-manager/NEWS
