## gnome-power-manager 3.32.0

=== debian/changelog ===
gnome-power-manager (3.32.0-2build2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:55:05 +0100

gnome-power-manager (3.32.0-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:12 +0200

gnome-power-manager (3.32.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 25 Sep 2019 20:56:24 -0400

gnome-power-manager (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.47.0
  * Build-Depend on dh-sequence-gnome
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Mar 2019 09:50:58 -0500
