=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.10),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                libglib2.0-dev (>= 2.45.8),
                libgtk-3-dev (>= 3.4.0),
                libcairo2-dev (>= 1.0.0),
                libupower-glib-dev (>= 0.99),
                docbook-to-man,
                docbook-utils,
-               meson (>= 0.37.0),
+               meson (>= 0.46.0),
                pkg-config,
                appstream-util
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-power-manager
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-power-manager.git
