## gnome-power-manager 43.0

=== debian/changelog ===
gnome-power-manager (43.0-5) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Remove obsolete Depends: gnome-settings-daemon-common
  * Remove unnecessary direct Depends: dbus-session-bus
  * Remove unnecessary Priority: optional field
  * Stop using dh-sequence-gnome
  * Update Homepage
  * Bump Standards Version to 4.7.2

  [ Simon McVittie ]
  * Update package description to reflect that this is now only a
    Power Statistics app (Closes: #895480)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Dec 2025 10:30:49 -0500

gnome-power-manager (43.0-4) unstable; urgency=medium

  * Switch to appstreamcli from appstream-util

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 11:24:51 +0200

gnome-power-manager (43.0-3) unstable; urgency=medium

  * Update debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 12:52:04 -0500

gnome-power-manager (43.0-2) unstable; urgency=medium

  * Cherry-pick some AppStream metadata fixes
  * Remove 2 obsolete maintscript entries
  * Stop using debian/control.in and dh_gnome_clean
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Jan 2024 11:02:09 -0500

gnome-power-manager (43.0-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick trivial AppData fix
  * debian/docs: README -> README.md
  * Bump debhelper-compat to 13
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/rules: Drop no longer needed -Wl,--as-needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 17:12:12 -0400
