=== debian/control ===
Source: gnome-power-manager
Section: gnome
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream,
               docbook-to-man,
               docbook-utils,
               libcairo2-dev (>= 1.0.0),
               libglib2.0-dev (>= 2.45.8),
               libgtk-3-dev (>= 3.4.0),
               libupower-glib-dev (>= 0.99),
               meson (>= 0.46.0),
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-power-manager
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-power-manager.git
Homepage: https://gitlab.gnome.org/GNOME/gnome-power-manager

Package: gnome-power-manager
Architecture: any
Depends: upower (>= 0.99),
         ${misc:Depends},
         ${shlibs:Depends}
Description: power statistics viewer for the GNOME desktop
 GNOME Power Statistics displays detailed information about battery
 status, including charging and discharging rates.
 .
 This package previously contained background services that triggered
 actions in response to power-related events, but the
 gnome-settings-daemon package is now responsible for providing those
 services.
