=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	mkdir -p debian/gnome-power-manager/usr/share/doc/gnome-power-manager
	appstreamcli metainfo-to-news $(CURDIR)/*/data/*/org.gnome.PowerStats.appdata.xml \
		debian/gnome-power-manager/usr/share/doc/gnome-power-manager/NEWS
